V1 and V2Relationships
Create a relationship
Create a new relationship.
Each product can have a maximum of 300 products related to it per relationship.
Upon successful creation, a 201 http status code will be returned.
Authorization
bearerAuth AuthorizationBearer <token>
Obtain a token via POST /auth/api/get-token (15 minute lifetime), then send it as Authorization: Bearer <token>.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X POST 'https://example.com/api/v1/relationships' \ -H 'Content-Type: application/json' \ --data-raw '{ "name": "Recommended products"}'Empty